<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

->set('name', 'index')
->set('title', '项目介绍')  

->import('inc/head')

# 定义名称
->fetch('body@t', '1')     

->fetch('.video h3', 'main/api.config#video_name')
->fetch('.video p', 'main/api.config#video_desc')
->fetch('.video img@src', 'main/api.config#video_pic')
->fetch('.video img@data-video', 'main/api.config#video')
->fetch('.video video@src', 'main/api.config#video')

->fetch('#cities ul', 'main/api.config#citys') 
->fetch('#cities .button@href', 'main/api.config#contact_link')

->fetch('.news .more@href', 'main/api.config#news_link')

->loop
(
    '.news dl',
    'main/api.getNews',
    array
    (
        'a' => array
        (
        	'href' => '$v.link',

        	'img' => array
	        (
	            'src' => '$v.pic_cover',
	        ),
	        'dd' => array('html' => '$v.name'),	
        ),
    )
)


->fetch(array('script@src', 1),     Dever::assets('global.js'))
->fetch(array('script@src', 2),     Dever::assets('<{(isset($name) ? $name : "index")}>.js', 'js'))

# display
->display();
